Русский (Russian)
CodePage=1251
LocaleName=ru-RU
000=...
001=Размер
002=Окно
003=Иконка
004=Фон
005=Звуки
006=Специальные иконки
007=Удалить кнопку
008=О программе
009=Сохранить изменения
010=Темы оформления (Skins)
011=Опции
012=Выход из Launcher
013=Справка
014=Перейти на страницу
015=Неизвестно
016=Обновить
017=Размер иконки
018=Ширина Chevron
019=Последняя версия
020=Отправить eMail
021=Язык
022=Рамки
023=Колонки
024=Строки
025=Страницы
026=AutoHide
027=Прозрачный
028=Непрозрачность
029=Непрозрачный
030=Регистрация
031=AutoOpacity
032=При фокусе
033=При наведении
034=сек.
035=Zoom
036=Яркость
037=Цвет
038=Горизонтально
039=Вертикально
040=Выкл
041=Оттенки серого
042=Положение Chevron
043=Цветной
044=Слева
045=Справа
046=Нет
047=Настройки
048=Glassy
049=Launcher
050=Всего
051=Низ
052=Верх
053=Домашняя страница
054=Ограничение Shareware
055=Бесплатно
056=Максимум
057=Перезагрузка
058=Выключение
059=Гибернация
060=Выход из системы
061=Режим ожидания
062=Домашняя страница Launcher
063=Обратная связь (eMail)
064=Установить обновление
065=Отменить
066=Запуск с Windows
067=Звуки включены
068=Всегда поверх остальных
069=Пересканировать все иконки
070=Сохранить при выходе
071=Проверить обновления
072=AutoHide включено
073=Слишком много кнопок
074=Панели управления
075=Принтер
076=Сеть
077=Диски
078=Интернет
079=Рабочий стол
080=Корзина
081=Избранное
082=Персональное
083=Проверить обновления
084=Удалить
085=Удерживайте <Ctrl> для перемещения окна
086=Удерживайте <Shift> для запуска в свернутом виде
087=Переключить страницы
088=Скрыть / показать окно
089=Выключить дисплей
090=Запустить заставку
091=Зарегистрирован для
092=Оригинальная иконка
093=Сохранить как PNG
094=Нажмите <Caps Lock> для запуска от имени администратора
095=Текст под иконками
096=Ориентация
097=Изменить
098=Удерживайте <Pause> для вывода на передний план
099=Удерживайте <Alt> для смены цвета
100=Заголовок: (например, Notepad)
101=Общие настройки
102=Открыть серийный номер
103=Popup
104=Пример
105=По умолчанию
106=Настройки Popup
107=Временной сигнал
108=Мониторинг звонков
109=Показать Popup
110=Дополнительные параметры
111=Общие параметры
112=Подключено
113=не подключено
114=Перетащите для добавления параметров
115=Отправить ClipBoard
116=Обратный поиск номера телефона
117=Clippings
118=Входящие звонки
119=Исходящие звонки
120=Увеличитель экрана
121=Заряд батареи
122=Защищённый запуск (ПКМ)
123=Отключить кнопку
124=Запуск от имени администратора
125=Код региона
126=Показать в трее
127=доступно
128=Свойства кнопки
129=Сохранить
130=Подсказка
131=Путь или команда
132=Padding
133=Высокое качество
134=Положение и размер
135=Текущая версия
136=Окрасить рамки
137=Перетащите через окно
138=Параметры
139=Тест
140=Аналоговые часы
141=Hotkeys
142=Статус
143=Температура GPU
144=Clippings
145=Размер текста
146=Погода

147=Загрузить изображение (Drag && Drop)
148=Сохранить как
149=Удалить текущее
150=Обратный отсчёт
151=Проверка времени